{
  "look_id": "zhezhiwuwail",
  "look_name": "Zhezhiwuwail",
  "character_id": "",
  "positive": "1girl, zhezhi_(wuthering_waves), long_hair, twintails, two_side_up, black_hair, pink_hair, streaked_hair, glasses, heterochromia, chinese_clothes, bare_shoulders, detached_sleeves, elbow_gloves, fingerless_gloves, white_pantyhose, earrings, blush",
  "negative": "short_hair, messy_hair, simple_background",
  "lora": {
    "lora_name": "Illustrious/Looks/ZhezhiWuwaIL.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "zhezhiwuwa",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "origin_series": "Wuthering Waves",
    "origin_type": "Video Game",
    "nsfw": false
  }
}